.news-detail[data-v-8c2bfaba] {
  padding: 0.26667rem 0;
}
.container[data-v-8c2bfaba] {
  display: none;
}
.detail-header[data-v-8c2bfaba] {
  text-align: center;
  margin-bottom: 0.4rem;
  border-bottom: 0.01333rem solid #eaeaea;
  padding-bottom: 0.26667rem;
}
.detail-title[data-v-8c2bfaba] {
  font-size: 0.32rem;
  color: #333;
  margin-bottom: 0.2rem;
  line-height: 1.4;
  font-weight: 700;
}
.detail-meta[data-v-8c2bfaba] {
  font-size: 0.18667rem;
  color: #999;
  margin-bottom: 0.13333rem;
}
.detail-meta span[data-v-8c2bfaba] {
  margin-right: 0.26667rem;
}
.detail-content[data-v-8c2bfaba] {
  line-height: 1.8;
  color: #333;
  font-size: 0.21333rem;
}
.detail-content p[data-v-8c2bfaba] {
  margin-bottom: 0.26667rem;
}
.detail-attachments[data-v-8c2bfaba] {
  margin-top: 0.4rem;
  background: #f9f9f9;
  padding: 0.26667rem;
  border-radius: 0.05333rem;
}
.detail-attachments h3[data-v-8c2bfaba] {
  font-size: 0.24rem;
  margin-bottom: 0.2rem;
  color: #333;
}
.detail-attachments ul[data-v-8c2bfaba] {
  list-style: none;
  padding: 0;
}
.detail-attachments li[data-v-8c2bfaba] {
  margin-bottom: 0.13333rem;
}
.detail-attachments a[data-v-8c2bfaba] {
  color: #1890ff;
  text-decoration: none;
  display: inline-block;
  padding: 0.06667rem 0;
}
.detail-attachments a[data-v-8c2bfaba]:hover {
  color: #40a9ff;
  text-decoration: underline;
}
.detail-navigation[data-v-8c2bfaba] {
  margin-top: 0.53333rem;
  display: flex;
  flex-direction: column;
  border-top: 0.01333rem dashed #aaa;
  padding-top: 0.13333rem;
  color: #444;
  font-size: 0.2rem;
  line-height: 2;
}
.detail-navigation .prev-news[data-v-8c2bfaba],
.detail-navigation .next-news[data-v-8c2bfaba] {
  margin-bottom: 0.02667rem;
}
.detail-navigation a[data-v-8c2bfaba] {
  color: #444;
  text-decoration: none;
  max-width: 100%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.detail-navigation a[data-v-8c2bfaba]:hover {
  color: #1890ff;
  text-decoration: underline;
}
@media (max-width: 768px) {
  .detail-title[data-v-8c2bfaba] {
    font-size: 0.26667rem;
  }
  .detail-content[data-v-8c2bfaba] {
    font-size: 0.2rem;
  }
  .detail-navigation[data-v-8c2bfaba] {
    flex-direction: column;
  }
  .prev-news[data-v-8c2bfaba],
  .next-news[data-v-8c2bfaba] {
    max-width: 100%;
    margin-bottom: 0.13333rem;
  }
}
.back-button[data-v-8c2bfaba] {
  margin-top: 0.53333rem;
  text-align: center;
}
.back-button a[data-v-8c2bfaba] {
  color: #1890ff;
  text-decoration: none;
  padding: 0.13333rem 0.26667rem;
  background-color: #fff;
  border: 0.01333rem solid #1890ff;
  border-radius: 0.05333rem;
}
.back-button a[data-v-8c2bfaba]:hover {
  background-color: #1890ff;
  color: #fff;
}
img[data-v-8c2bfaba] {
  cursor: pointer !important;
}
